@charset "UTF-8";

/* ~ 1400 */
@media (max-width: 1400px) {
.header .affilink {display: none}
.header h1 {left: 5%}
.header .spmu {right: 5%}
.pg_title_desc {font-size: 1.6vw}
.spblock .desc {font-size: 1.4vw}
#sh_0203 .spblock .desc {font-size: 1.3vw}
.foot_acclink {display: block; visibility: visible;}
}

/* 1200 ~ */
@media (min-width: 1200px) {
#stock_info, #disInfo {max-width: 1200px; margin-left: calc( ( 100% - 1200px ) / 2 );}
.citype {width: 500px;}
}

/* 1000 ~ */
@media (min-width: 1000px) {
.pc_only {display: block;}
.mb_only {display: none;}
}

/* ~ 999 */
@media (max-width: 999px) {
.pc_only {display: none;}
.mb_only {display: block;}
.opensidenav {display: block}
.header .nav {display: none}
.header, .header h1 {height: 80px;}
.header .spmu {top: 20px; right: 17%}
.subvisual {height: 400px; padding-top: 180px; top: -290px;}
.subvisual .subtitle {font-size: 40px;}
.subvisual .subdesc {font-size: 15px;}

.innermenu {height: 50px; margin-top: -50px}
.innermenu a {padding: 0 20px; font-size: 15px}
.innermenu a::before {height: 15px; top: 15px;}
.innermenu, .innermenu .container, .innermenu a {height: 50px; line-height: 50px;}

#sh_0101.inscobee .innermenu {top:60px}
#sh_0101.inscobee .subvisual {height: 130px !important; top: -100px !important}
#sh_0101.inscobee #section1, #sh_0101.inscobee #section2 {padding-top: 8%}
#sh_0101.inscobee #section0 {margin-top: -60px}

.cntwrap {padding-top: 45px;}
.pg_title {font-size: 30px; font-weight: 800; line-height: 30px; margin-bottom: 25px}
.pg_title .icon img {height: 40px}
.pg_title_desc {font-size: 16px}
.spblock .desc {font-size: 15px}
#sh_0203 .spblock .desc {font-size: 15px}
.spblock .desc > p > span {display: inline;}

.imp_text {font-size: 30px; line-height: 40px; text-align: center; margin-bottom: 35px}
.imp_text.tal {font-size: 28px; line-height: 1.5; margin-bottom: 10px}
.mg_top_md {margin-top: 40px}
.mg_bot_md {margin-bottom: 40px}
.mg_top_sm {margin-top: 20px}
.mg_bot_sm {margin-bottom: 20px}
.pd_top_md {margin-top: 40px}
.pd_bot_md {margin-bottom: 40px}
.pd_top_sm {margin-top: 20px}
.pd_bot_sm {margin-bottom: 20px}


#stock_info {height: 2170px}

.tbl.df th, .tbl.df td {padding: 14px; font-size: 15px}
.footer .address {width: 740px}
.biz_smart_b1, .biz_mvno_b2 {margin-bottom: 8%}
.citype {width: 400px;}


.history .hibo:nth-child(odd) table td {float:left;}
.history .hibo_list {clear: both; overflow: hidden; background: url(../img/sub/bg_hibo.png) 4px 50% ; background-repeat: repeat-y}


.history .viewmore_cnt .textbtn {text-align: center; background: #FFF; display: inline-block; margin-top: 50px; font-weight: bold; padding: 5px 20px}
.hibo {font-size: 19px; width: 100% !important;}
.hibo:nth-child(odd), .hibo:nth-child(even) {float: left; clear: both;  padding: 0 0 0 50px;  background: url(../img/sub/hibo_m.svg) no-repeat 1px 67px}

.hibo table {width: 100% !important;}
.hibo caption, .hibo:nth-child(odd) caption {font-size: 56px; text-align: left; margin-left: 45px}


.hibo caption.sm {font-size: 60px; line-height: 1}
.hibo table td {line-height: 1.4; vertical-align: top; padding: 10px 0}
.hibo table td:first-child {width:50px}
.hibo table td:first-child:after {content:""; display: block; width: 18px; height: 2px; background-color: #212529; z-index: -1; margin-left: 2px;}

.hibo table td:nth-child(2) {width: calc(100% - 50px);}


.hibo:nth-child(odd) table td:first-child:after {margin-left: 0;}


.hibo:nth-child(even) table td, .hibo:nth-child(odd) table td {text-align: left;}



}

/* 1000 ~ 1199 */
@media (min-width: 1000px) and (max-width: 1199px) {
.header .logo {background-size: 180px 41px}
.footer .address {width: 999px}
.citype {width: 400px;}
}

/* 320 ~ 767 */
@media (min-width: 320px) and (max-width: 767px) {
.header, .header .logo {height: 60px; line-height: 60px;}
.header h1 {left: 0}
.header .logo {background-size: 141.43px 32.21px}
.header .spmu.smnd {display: block;}
.header .spmu.mdmd {display: none;}
.subvisual {height: 300px; padding-top: 150px; top: -190px;}
.subvisual .subtitle {font-size: 30px}
.subvisual .subdesc {display: none}
.innermenu ul.tab5 li {width: 20%}
.innermenu ul.tab4 li {width: 25%}
.innermenu ul.tab4.biz li {width: 22%}
.innermenu ul.tab4.biz li:nth-child(2) {width: 34%}
.innermenu ul.tab3 li {width: 33.3%}
.innermenu ul.tab2 li {width: 50%}
.innermenu a {line-height: 50px; padding: 0 10px; font-size: 15px}
.innermenu a span {display: none}

#sh_0101.inscobee .innermenu {top:60px}
#sh_0101.inscobee .subvisual {height: 110px !important; top: -100px !important}
#sh_0101.inscobee #section1, #sh_0101.inscobee #section2 {padding-top: 8%}
#sh_0101.inscobee #section0 {margin-top: -60px}



.cntwrap {padding-top: 30px;}
.pg_title {font-size: 24px; font-weight: 800; line-height: 30px; margin-bottom: 20px}
.pg_title .icon {display: none}
.pg_title_desc span {display: inline;}
.imp_text {font-size: 24px; line-height: 30px; text-align: center; margin-bottom: 20px}
.imp_text span {display: block;}
.imp_text.tal {font-size: 24px; line-height: 1.5; margin-bottom: 0}
.spblock {background: #FFF}
.spblock .desc > p {padding: 5%}
.spblock .desc > p > span1 {display: block;}

.videodiv {width: 320px}
.videodiv iframe {width: 320px; height: 180px}
.modal {padding-top: 50px}
.modal-content {width: 60%; max-width: 760px}
.modal .title {height: 150px; font-size: 38px; padding: 30px 0 0 30px}
.modal .cntbox {padding: 30px; font-size: 19px}

#stock_info {height: 2670px}
#disInfo {height: 870px}
#announce td:nth-child(1) {width: 50px}
#announce td:nth-child(2) {width: 120px}

.tbl.df th, .tbl.df td {padding: 10px 2px; font-size: 14px}
.tbl.df span {display: block;}

.footer {padding-top: 30px; margin-top: 30px}
.footer .address {width: 100%}
.footer .address > span {display: block}

body#sh_0101.inscobee video {display: none}
body#sh_0101.inscobee #section0 {background: url(../../../preview/source/company_m.png) 50% 50%}
.biz_smart_b1, .biz_mvno_b2 {margin-bottom: 18%}
.citype {max-width: 90%}

}
